@charset "UTF-8";
/* CSS Document */

	A 			{ color: #313131; text-decoration: underline; } 
	A:link		{ color: #313131; text-decoration: underline; } 
	A:active	{ color: #3F87AB; text-decoration: underline; } 
	A:visited	{ color: #313131; text-decoration: underline; } 
	A:hover		{ color: #3F87AB; text-decoration: underline; }

	A.light 			{ color: #ffffff; text-decoration: underline; } 
	A.light:link		{ color: #ffffff; text-decoration: underline; } 
	A.light:active		{ color: #3F87AB; text-decoration: underline; } 
	A.light:visited		{ color: #ffffff; text-decoration: underline; } 
	A.light:hover		{ color: #3F87AB; text-decoration: underline; }

	A.onblue 				{ color: #313131; text-decoration: underline; } 
	A.onblue:link			{ color: #313131; text-decoration: underline; } 
	A.onblue:active			{ color: #ffffff; text-decoration: underline; } 
	A.onblue:visited		{ color: #313131; text-decoration: underline; } 
	A.onblue:hover			{ color: #ffffff; text-decoration: underline; }
		
	A.category				{ color: #CCBC17; text-decoration: none; } 
	A.category:link			{ color: #CCBC17; text-decoration: none; } 
	A.category:active		{ color: #3F87AB; text-decoration: none; } 
	A.category:visited		{ color: #CCBC17; text-decoration: none; } 
	A.category:hover		{ color: #3F87AB; text-decoration: none; }

	body {
	background-color: #DFDFDF;
	margin: 5px;
	}

	p {
	font-family:georgia,serif;
	font-size:13px;
	line-height:150%;
	font-weight:normal;
	color:#313131;
	}
	
	img.floatLeft { 
    float: left; 
	}

/*Structure Elements*/

	#container {
		width:860px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:0px;
		text-align:left;
		}
				
	#col_01 {
		width:450px;
		padding-right:5px;
		float:left;
		}
	
	#col_02 {
		width:200px;
		padding-right:5px;
		float:left;
		}
	
	#col_03 {
		width:200px;
		float:left;
		}

	#col_02_top {
		width:200px;
		margin-right:5px;
		float:left;
		margin-bottom:0px;
		}
	
	#col_03_top {
		width:200px;
		margin-bottom:0px;
		float:left;
		}

	#col_02-03_top {
		width:405px;
		height:200px;
		float:left;
		margin-bottom:5px;
		background-color: #313131;
		}


/*Display Elements*/

	#advx3_banner {
	padding:0px 0px 0px 10px;
	background-color: #B2B2B2;
	}

	.col_03_header {
	margin-top:0px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	height:170px;
	text-align:left;
	background-color: #313131;
	}

	.col_03_container_gray {
	margin-top:0px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:left;
	background-color: #313131;
	}

	.col_01_container_white {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #ffffff;
	}

	.col_01_container_white_last {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #ffffff;
	}

	.col_01_container_green {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #CCBC17;
	}

	.col_01_container_light_gray {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #B2B2B2;
	}

	.col_01_container_dark_gray {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #313131;
	}

	.col_01_container_blue {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #3F87AB;
	}

	.col_01_container_red {
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:5px;
	text-align:left;
	background-color: #B81414;
	}

	.sans_11_light {
	font-family:arial,sans-serif;
	font-size:11px;
	line-height:150%;
	font-weight:normal;
	color:#ffffff;
	}

	.serif_11_small_caps {
	font-family:georgia,serif;
	font-size:11px;
	line-height:150%;
	font-weight:bold;
	color:#CCBC17;
	letter-spacing:2px;
	}

	.col_01_title {
	font-family:arial,sans-serif;
	font-size:15px;
	line-height:150%;
	font-weight:bold;
	letter-spacing:1px;
	}

	.small {
	font-family:arial,sans-serif;
	font-size:11px;
	line-height:150%;
	font-weight:normal;
	color:#313131;
	}

	.green {
	color:#CCBC17;
	}
	
	.dark_gray {
	color:#313131;
	}
	
	.dark_gray_on_red {
	color:#230404;
	}

	.white {
	color:#ffffff;
	}

	.red {
	color:#B81414;
	}
	
